# $dialog.yesno Shows a simple yes/no dialog
Usage
    $dialog.yesno(<caption>,<szText>)
Description
Shows a simple yes/no dialog. Returns 1 if user clicks "Yes" and 0 if (s)he clicks "No". Please note that this dialog is BLOCKING: it blocks execution of the script until the user has selected either YES or NO.
Syntax Specification
    $dialog.yesno(<caption:string>,<szText:string>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010